#ifndef SPHERE_HYPER_H
#define SPHERE_HYPER_H

#include "../../common/structs.h"

double intersect_cylinder(point* startP, vector* projV, object* sph, point* pntIntersect);
vector* normal_cylinder(point* q, object* objectHit, vector* n);

#endif /* SPHERE_H */
